#bar { width:100%; height:40px; padding:13px 0; background: #f5f5f5; border-bottom: 1px solid #e8e8e8; position: fixed; z-index: 1000;}
#container { margin:0 auto; }

/*-------LOGIN STARTS HERE -------*/

#LeftText {
	font-size: 12px;
	font-weight:normal;
	color: #0a0a0a;
    display: inline-block;
}

/* Login Container (default to float:right) */
#loginContainer {
    position:relative;
    float:right;
    font-size:12px;
	color: #0a0a0a;
}

/* Login Button */
#loginButton {
    display:inline-block;
    float:right;
    position:relative;
    z-index:30;
    cursor:pointer;
}

/* Login Button Text */
#loginButton span {
    font-weight: normal;
    text-shadow:1px 1px #fff;
    /*background:url(/customs/loginArrow3.png) no-repeat 241px -3px;*/
    display:block;
	width: 254px;
	text-align: right;
}


#loginButton:hover {
    background:url(../images/buttonbgHover.png) repeat-x;
}

/* Login Box */
#loginBox {
    position:absolute;
    top:27px;
    right:0;
    display:none;
    z-index:1000;
}

/* If the Login Button has been clicked */
#loginButton.active {
    border-radius:3px 3px 0 0;
}

#loginButton.active span {
    background-position:241px -85px;
}

/* A Line added to overlap the border */
#loginButton.active em {
    position:absolute;
    width:100%;
    height:1px;
    bottom:-1px;
}

/* Login Form */
#loginForm {
    width:280px;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
    margin-top:-2px;
    background:#fff;
    padding: 40px 20px 30px;
}

    #loginForm .emc2-alert-box {
        margin-bottom: 35px;
    }

#loginForm2 {
    width:280px;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
    margin-top:-2px;
    background:#fff;
}
.row img {
    display: unset;
}
.prof {
	height: 35px;
    width: 135px;
    display: block;
    padding-top: 12px;
    padding-left: 9px;
}

.prof:hover {
	background: #ff6699;
}

.prof:hover a {
	color: #fff;
}

    #loginContainer,
    #LeftText {
        width: 50%;
    }

    #LeftText {
        float: left;
    }

    #loginContainer {
        float: right;
    }

/* Dropdown Logic */
#loginButton .arrow-down-active{
    display: none;
}
#loginButton.active .arrow-right-active {
    display: none  !important;
}

#loginButton.active .arrow-down-active {
    display: inline-block;
}

@media only screen and (max-width: 500px) { /* Top Bar Responsive */
    #loginButton,
    #loginContainer,
    #LeftText {
        text-align: center;
        float: none;
        width: 100%;
    }

    #loginButton span {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        text-align: center;
    }

    #loginForm {
        margin-left: auto;
        margin-right: auto;
    }

    #bar {
        /*padding: 5px 0;*/
        height: auto;
    }

    #loginBox {
        left: 0;
    }

    #bar .prof {
        margin-left: auto;
        margin-right: auto;
        padding-left: 0;
        text-align: center;
    }
}